Subject: MOO

From: [email-masked] (Steve)
Date: Fri, 1 May 1992 04:36:07 -0700

I think the thing I *really* like about MOO, is that when it is FTPed
it comes to you blank, allowing for the creation of a "theme".
     I was "wizing" on a MOO for a while, but it failed, and turned into a
lpmud (from what I gather), but I have been trying for some time to get my
own sorce code. Unfortunatly I don't have a BSD Unix.
     If someone out there has/is working on a version of MOO that can run on
one of the following _and_ run a full LambdaCore.
               a) VAX/VMS
               b) anything for a 68000 Motorola chip, I am not too attached to the op system.
               c) a IBM PS/1 (386)

     I am planning something closer to godnet than Lambda, I want to rip out
most of the verbs, and try and make a huge game of Shadowrun, as close to the
real rules as possible.  Whether it fails, is not my worry, it will be fun
while it is going....I think a big game like that would be neat.

                                  Saruman